<main id="main">
    <!-- ======= CPA Services ======= -->
    <section id="landing" class="landing section-gap">
        <div class="wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="innercaption">
                            <h1>EZDocTracker<sup>TM</sup> speeds up the home buying process! Storing, finding, and sharing home title docs has never been easier or more secure!</h1>
                        </div>
                    </div>
                    <div class="col-sm-6 pd-t100">
                        <app-carousel></app-carousel>

                    </div>
                </div>
            </div>
        </div>
    </section>
</main>